@import "variables";
@import "mixins";
@import "main";

.register {
    background-color: $black;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    width: 100vw;
    height: 89vh;

    .register__container {
        z-index: 1;
        width: 50em;
        @extend .inner__default;
        margin-top: 10em;
        position: relative;
        height: min-content;
        display: flex;
        flex-direction: column;
        align-items: center;
        padding: 5rem 10rem;
        border: 0.063rem solid $white;
        border-radius: 1em;

        h1 {
            margin-bottom: 2em;
        }

        li {
            margin-bottom: 1em;
        }

        input {
            width: 10em;
            background-color: white;
            border: 0.063rem solid $white;
            border-radius: 1em;
            padding: 0.5em;
        }

        .checkbox {
            width: auto
        }

        img {
            max-height: 20em;
        }

        p {
            color: darkred;
        }
    }
}